Download AppAssure 5.4.3 Agent for Ubuntu (x86)

Supports some minor versions of Ubuntu.

Note that there may be specific minor versions of Ubuntu that are or are not supported by this version of AppAssure. For the complete list of supported Linux distributions check out the "Release Notes and Guides" under the section "AppAssure Agent Software Requirements." There is a button at the bottom of this page that can direct you to the Release Notes and Guides.

For details regarding this agent build see SOL150775.


Self Service Tools
Knowledge Base
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
Contact Us
Customer Service
Licensing
Renewals
View All Contacts